/*
HP Order Tracking

HP Web Design
http://opencart.id
*/

#manifest-table {
    border-top: 1px solid #ddd;
    margin-bottom: 30px;
}
#manifest-table td:nth-child(1) {
    border-top: 1px solid #ddd;
}
.shipment-status .item div span {
    width: 150px;
    display: inline-block;
    white-space: nowrap;
    color: #000;
}
#button-tracking-info {
    padding-left: 30px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 3px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    border: medium none;
    line-height: 22px;
    color: rgb(255, 255, 255);
    background-color: transparent;
    background-image: linear-gradient(to right, rgb(166, 201, 111), rgb(134, 179, 72));
    text-shadow: none;
    background-position: 0;
    height: 30px;
    width: 100px;
    margin-left: 10px;
}
.manifest-border {
    height: .3rem;
    width: 100%;
    background-position-x: -3rem;
    background-size: 11.6rem .3rem;
    background-image: -webkit-repeating-linear-gradient(45deg, #6fa6d6, #6fa6d6 33px, transparent 0, transparent 41px, #f18d9b 0, #f18d9b 74px, transparent 0, transparent 82px);
    background-image: repeating-linear-gradient(45deg, #6fa6d6, #6fa6d6 33px, transparent 0, transparent 41px, #f18d9b 0, #f18d9b 74px, transparent 0, transparent 82px);
}
.shipping-image img {
    border: 1px solid #ddd;
    margin-right: 10px;
    border-radius: 3px;
    height: 30px;
}
.hpot-awb {
    float: left;
    text-align: left;
}
.tracking-list {
    position: relative;
    width: 200px;
}
.tracking-list button {
    width: 29px;
}
.btn-group.pull-right .btn-delete-awb {
    margin-left: 5px;
}
.tracking-list button:first-child {
    margin-right: 5px;
}
.shipment-status {
    padding: 10px;
    margin-bottom: 20px;
}
.hpot-awb>.label {
    text-align: left;
}
.li {
    transition: all 200ms ease-in;
}
.timeline-order .timestamp {
    margin-bottom: 20px;
    padding: 0px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 100;
}
.timeline-order .status {
    padding: 0px 70px;
    display: flex;
    justify-content: center;
    border-top: 2px solid #c1c1c1;
    position: relative;
    transition: all 200ms ease-in;
    text-align: center;
}
.timeline-order .status-order {
    margin: 45px 0 0 0;
    font-size: 12px;
    font-weight: normal;
    min-height: 55px;
}
.timeline-order .status-order p:last-child {
    color: #878787;
    margin-top: 5px;
}
.timeline-order .status-order p:first-child {
    color: #000;
    font-size: 14px;
    margin-top: 0;
}
.shipment-status .timeline-order {
    list-style-type: none;
    display: flex;
    padding: 35px 0;
    justify-content: center;
    padding-bottom: 20px;
}
.li .status span i.fa {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    color: white;
    font-size: 20px;
}
.timeline-order .li:first-child .status span {
    left: 0;
    transform: translate(0%, -50%);
}
.timeline-order .li:last-child .status span {
    right: 0;
    left: inherit;
    transform: translate(0%, -50%);
}
.timeline-order .li:last-child .status-order {
    transform: translateX(30%);
}
.timeline-order .li:first-child .status-order {
    transform: translateX(-30%);
}
.timeline-order .li:last-child .status, .timeline-order .li:first-child .status {
    padding: 0px 30px;
}
.status h4 {
    margin: 40px 0 0 30px;
    font-size: 14px;
}
.status span {
    content: "";
    width: 25px;
    height: 25px;
    background-color: white;
    border-radius: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    transition: all 200ms ease-in;
}
/*
default background
*/

.li .status span {
    background-color: #c1c1c1;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}
@media (min-device-width: 320px) and (max-device-width: 700px) {
    .timeline {
        list-style-type: none;
        display: block;
    }
    .li {
        transition: all 200ms ease-in;
        display: flex;
        width: inherit;
    }
    .timestamp {
        width: 100px;
    }
    .status:before {
        left: -8%;
        top: 30%;
        transition: all 200ms ease-in;
    }
}
/*
manifest
*/

.manifest table {
    width: 100%;
}
.manifest table td {
    padding: 0 20px 20px 20px;
    margin-top: 0;
}
.shipment-status .item {
    position: relative;
    margin: 15px 15px -15px 15px;
    border-left: 2px solid #eee;
    padding: 0px 40px 10px 40px;
}
.item>span {
    position: absolute;
    /*width: 40px;
    height: 40px;*/
    width: 13px;
    height: 13px;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    border-radius: 100%;
    /*left: -20px;*/
    left: -8px;
    top: 0;
    background: #eee;
}
.item div {
    font-size: 13px;
}
.item p {
    margin-top: 10px;
}
.item .glyphicon-ok:before {
    content: "";
}
.manifest-header {
    clear: both;
    padding: 10px 0;
    overflow: hidden;
}
.manifest-header h3 {
    margin-top: 0px;
}
.manifest-col-25 {
    width: 25%;
}
.manifest-col-75 {
    width: 75%;
    text-align: right;
}
.manifest-col-25.a-left {
    float: left;
}
.manifest-col-75.a-right {
    float: right;
}
.li .date {
    text-align: center;
    margin-top: 10px;
    margin-left: 30px;
    color: #bbb;
}
.hpot-phone-view {
    background-color: #eee;
    padding: 10px;
    border-radius: 50%;
    color: white;
}
.shipment-status-mobile {
    margin-top: 30px;
    margin-bottom: 20px;
}
.shipment-status-mobile span:after {
    height: 2px;
    content: '';
    position: absolute;
    background-color: #eee;
    top: 10px;
    left: 0;
    z-index: -1;
    width: 100%;
}
.shipment-status-mobile center {
    width: 250px;
    margin: 0 auto;
    position: relative;
}
.shipment-status-mobile span {
    margin-right: 10px;
}
.shipment-status-mobile span:last-child:after {
    content: none;
}
.shipment-status .li .status span i.fa {
    color: #fff;
    padding: 10px;
    font-size: 2em;
}
.shipment-status .no-receipt {
    text-align: center;
    font-size: 14px;
    padding-top: 10px;
}
.order-tracking .hpot_border_box {
    border-radius: 7px;
    box-shadow: 1px 2px 19px 0 rgba(182, 194, 208, .4);
    border: 1px solid #ebebeb;
    max-width: 400px;
    margin: 30px auto 50px auto;
    padding: 10px 15px;
}
#button-tracking {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
    border: medium none;
    line-height: 22px;
    color: rgb(255, 255, 255);
    background-color: transparent;
    background-image: linear-gradient(to right, rgb(166, 201, 111), rgb(134, 179, 72));
    text-shadow: none;
    background-position: 0;
    height: 40px;
}
#button-tracking:hover {
    opacity: 0.8;
}
.order-tracking form label {
    font-weight: 500;
    font-size: 15px;
}
.order-tracking h1 {
    text-align: center
}
.order-tracking h1:after {
    display: block;
    max-width: 150px;
    height: 2px;
    content: "";
    background-color: #9dcd5b;
    margin: 10px auto 20px auto;
}
.order-tracking .subtitle {
    font-size: 16px;
    color: rgba(139, 145, 152, 1);
    margin-bottom: 30px;
    line-height: 1.5em;
    text-align: center;
}